IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'HWEBONAYKOD')
CREATE TABLE [dbo].[HWEBONAYKOD](
	[HCEP] [nvarchar](40) NULL,
	[HEMAIL] [nvarchar](80) NULL,
	[ONAYKODU] [nvarchar](10) NULL,
	[KAYITTARIHI] [datetime] NULL,
	[IPNO] [nvarchar](40) NULL)
GO
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[HWEBONAYKOD]') AND name = N'IX_HWEBONAYKOD_KAYITTARIHI')
CREATE NONCLUSTERED INDEX [IX_HWEBONAYKOD_KAYITTARIHI] ON [dbo].[HWEBONAYKOD]
(
	[KAYITTARIHI] DESC
)
INCLUDE([HCEP],[HEMAIL],[ONAYKODU])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
GO

